{% extends 'base.html.twig' %}

{% block title %}Salut BlogController!{% endblock %}

{% block body %}
    <section class="articles">

        {% for article in articles %}
            <article>
                <H2>{{ article.title }}</h2>
                <div class="metadata">Ecrit le {{ article.createdAt | date('d/m/y') }} à {{ article.createdAt | date('h:i') }} dans la catégorie  dans la catégorie {{ article.category.title }}.</div>
                <div class="content">
                    <img src="{{ article.image }}" alt"">
                    {{ article.content | raw }}
                    <a href="{{ path('blog_show' , {'id': article.id}) }}" class="btn btn-outline-info">Lire la suite</a>
                </div>
            </article>
        {% endfor %}

    </section>
{% endblock %}
